<?php
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","Mitglieder Rang Einstellungen");
define("_AM_TITLE","Titel");
define("_AM_MINPOST","Min. Beiträge");
define("_AM_MAXPOST","Max. Beiträge");
define("_AM_IMAGE","Bild");
define("_AM_SPERANK","Ränge-Status");
define("_AM_ON","an");
define("_AM_OFF","aus");
define("_AM_EDIT","Ändern");
define("_AM_DEL","Löschen");
define("_AM_ADDNEWRANK","Neuen Rang hinzufügen");
define("_AM_RANKTITLE","Rang Name");
define("_AM_SPECIAL","Spezial");
define("_AM_ADD","hinzufügen");
define("_AM_EDITRANK","Ändere Ränge");
define("_AM_ACTIVE","aktiv");
define("_AM_SAVECHANGE","Speichere Änderungen");
define("_AM_WAYSYWTDTR","WARNUNG: Sind Sie sicher, daß Sie den Rang entfernen möchtest?");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
define("_AM_VALIDUNDER","(Eine vorhandene Bilddatei im <b>%s</b> Ordner)");
define("_AM_SPECIALCAN","(Spezielle Ränge können einem Mitglied unabhängig von den Beiträgen verliehen werden)");
define("_AM_ACTION","Funktionen");
?>